class Panel::PersonalSeminar::BackEnd::SeminarAuthorTypesController < Panel::PersonalSeminar::BackEnd::WritingSeminarCategorysController

  def initialize
    super
    @app_type = 'seminar_author_type'
  end
  
end
